Subject: Forum activity on: Object colour fill
From: [email-masked]
To: [email-masked]
Date: Fri, 14 Mar 2025 11:05:52 -0000

Dear Adriana calderón,

A new post on the topic "Object colour fill" by tays01s:
---
If I go to transparency > fill background, yes, it does give solid colour to a rectangle, but it does the same to the rectangular area of a rhomboid which I don't want AND if I create a new rectangle it is still transparent, not solid colour.
----
Link: http://www.inkscape.org/forums/questions/object-colour-fill/#c78722

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.